<template>
  <div class="split-line" :style="{'background-color': bgColor, 'height': lineHeight}"></div>
</template>
<script>
export default {
  name: 'common-splite-line',
  data() {
    return {};
  },
  props: {
    bgColor: {
      type: String,
      default: '#F8F9FA'
    },
    lineHeight: {
      type: String,
      default: '6px'
    }
  },
  created() {},
  mounted() {},
  computed: {},
  methods: {}
};
</script>
<style lang="less" scoped>
.split-line {
  display: flex;
}
</style>
